.faq_list {
  display: block;
  margin-top: 2rem;
  list-style: none;
}
.faq_item {
  display: block;
  width: 100%;
  border-radius: 1rem;
  border: 2px solid #FFC702;
  margin-top: 2rem;
}
.faq_item:first-child {
  margin-top: 0;
}
.faq_title {
  display: block;
  width: 100%;
  font-size: 2.2rem;
  line-height: 1.2em;
  font-weight: 600;
  cursor: pointer;
  position: relative;
  padding: 1.6rem 2rem;
}
.faq_title:before {
  content: '';
  display: block;
  width: 1em;
  height: 1em;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 2rem;
  background-image: url(../img/icon_arrow_bottom_orange.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: transform .6s ease;
  margin: auto 0;
}
.open_faq .faq_title:before {
  transform: rotate(180deg);
}
.faq_text_container {
  display: block;
  width: 100%;
  overflow: hidden;
  height: 0;
  transition: height .6s ease;
}
.faq_text_wrapper {
  display: block;
  width: 100%;
  padding: 1.6rem 2rem;
  border-top: 1px solid #FFC702;
}
.faq_list .standard_text a {
    color: #FFC702;
}

@media screen and (max-width: 768px) {
  .faq_list {
    margin-top: 6rem;
  }
  .faq_item {
    border-radius: 2rem;
    margin-top: 3rem;
  }
  .faq_item:first-child {
    margin-top: 0;
  }
  .faq_title {
    font-size: 4rem;
    padding: 3rem 4rem;
  }
  .faq_title:before {
    width: 1em;
    height: 1em;
    top: 0;
    bottom: 0;
    margin: auto 0;
  }
  .faq_text_wrapper {
    padding: 3rem 4rem;
  }
  .faq_list .standard_text {
    font-size: 3.2rem;
    }
}
